ul.ui-autocomplete {z-index: 1100;}

// Formatting code.
pre.jCode{counter-reset: line;
	border-right: solid;}
pre.jCode div {
	display: block;
	counter-increment: line !important;
	padding: 0px !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	line-height:1 !important; }
pre.jCode div:before{
	content: counter(line);
	margin-right: 10px !important;
	-webkit-user-select: none;
}
pre div:nth-of-type(odd){background-color: #daf7a6 !important;}


.folder-open {
	display: none;
}

.folder-link:hover .folder-closed {
	display: none;
}

.folder-link:hover .folder-open {
	display: inline;
}
